@charset "utf-8";
/* CSS Document */

/*Formulario de contacte*/

p, h2, form, button{border:0; margin:0; padding:0;}
.spacer{clear:both; height:1px;}
/* ———– My Form ———– */
.formulario{
margin:0 auto;
float:right;
width:400px;
padding:14px;
margin-bottom:20px;
}

/* ———– contacto ———– */
#imagencontacto{
	width:280px;
	float:left;
}

.textotelefono{
	font-size:16px;
	font-weight:bold;
}

#contacte{
border:solid 2px #b7ddf2;
background:#ebf4fb;
}
#contacte h2 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}
#contacte .enviado {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
color:#9dcd17;
}
#contacte p{
font-size:11px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}
#contacte label{
display:block;
font-weight:bold;
height:24px;
text-align:right;
width:140px;
float:left;
}
#contacte .respuesta{
display:block;
margin-left:20px;
margin-bottom:10px;
font-weight:bold;
color:#9dcd17;
text-align:left;
width:140px;
height:100%;
float:left;
}
#contacte .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:140px;
}
#contacte .direccion{
	width:340px;
	font-size:11px;
}
#contacte input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 20px 10px;
}
#contacte input:focus{
background:#d3e0ff;
}
#contacte textarea{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 20px 10px;
}
#contacte textarea:focus{
background:#d3e0ff;
}
#contacte .textolegal{
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	margin-top:30px;
	width:340px;
	background-color:#ebf4fb;
}
#contacte .textolegal:focus{
	background:none;
}
#contacte button{
clear:both;
margin-left:150px;
margin-bottom:20px;
width:125px;
height:31px;
background:#9dcd17;
text-align:center;
line-height:31px;
color:#16347a;
border:1px solid #16347a;
font-size:11px;
font-weight:bold;
cursor:pointer;
}
.aviso {
	width: calc(100% - 150px);
	display: grid;
	grid-template-columns: 20px auto;
	grid-template-areas: "check texto" "error error";
	padding-left:140px;
	margin:0 0 20px;
}
#contacte .aviso input[type="checkbox"] {
	width:auto!important;
	margin:0 5px 0 0;
	grid-area:check;
}
#contacte .aviso .textolegal {
	margin-top:0;
	width:auto;
	display:inline-block;
	float:none;
	text-align:left;
	grid-area:texto;
}
#contacte .aviso .textolegal a{
	font-size:10px;
	
}
#contacte .aviso .small {
	font-size:10px;
	display:inline-block;
	width:auto;
}
#contacte label.error {
	float: left;
	width: 100%;
	color: #f00;
	margin-top: -20px;
	padding-right: 40px;
	box-sizing: border-box;
}
#contacte .aviso label.error {
	text-align:left;
	padding:0;
	margin:0;
	grid-area:error;
}
/* IE6 css fixer v0.95: Tue, 08 Feb 2011 13:27:35 +0100 */

/* ============================================= */
/* safe settings                                 */

/* add display:inline to floated elements */
* html .formulario,
* html #imagencontacto,
* html #contacte label,
* html #contacte .respuesta,
* html #contacte input, * html #contacte textarea {display:inline;}

/* add overflow:visible to (submit) buttons */
 * html input, * html button {overflow:visible;}